<!DOCTYPE html>
<html lang="en">
<head>
	<title>Woon Him WONG - Portfolio </title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="UTF-8">
	<meta name="description" content="Woon Him WONG - Portfolio">
	<meta name="keywords" content="portfolio,wong woon him,idm,creative,html,VR developer,Hong Kong">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i,600,600i,700" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/libs/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/libs/magnific-popup.css"/>
	<link rel="stylesheet" href="css/style.css"/>
	<link href="img/header_icon.png"  sizes="16x16 32x32" type="image/png" rel="shortcut icon"/>
</head>
<body class="body-pad">
	<!-- Page Preloader -->
	<div id="preloader">
		<div class="loader"></div>
	</div>
	
	<!-- header section start -->
	<header id="top">
		<div class="container">
			<div class="row">
				<div class="col-md-3">
					<a href="index.html"><img class="site-logo" src="img/logo_icon.png" alt="back to homepage"></a>
				</div>
				<div class="col-md-9">
					<nav class="navbar navbar-expand-lg navbar-light">
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
							aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
							<span class="navbar-toggler-icon"></span>
						</button>
						<div class="main-menu collapse navbar-collapse" id="navbarNav">
							<ul class="navbar-nav ml-auto">
								<li class="nav-item active">
									<a class="nav-link" href="index.html">Home</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="about.html">About</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="works.html">Works</a>
								</li>
								<li class="nav-item">
									<a class="nav-link" href="contact.html">Contact</a>
								</li>
							</ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
<!-- header section end -->
	<!-- header section end -->


	<!-- portfolio section start -->
	<!-- <section class="portfolio-section pt100">                      -->
		<!-- <div class="container-fluid p-0"> -->
			<!-- <div class="row portfolios-area"> -->
					<div class="portfolio-intro">
						<h2 class="section-title">Hello all. Here are some of my <span>WORKS</span>.</h2>
						<ul class="portfolio-filter controls">
							<li class="control" data-filter="all">All</li>
							<li class="control" data-filter=".vrir">VR/IR Projects</li>
							<li class="control" data-filter=".gameapps">Game & Apps</li>
							<li class="control" data-filter=".web">Web Design & Development</li>
							<li class="control" data-filter=".tools">Inhouse Tools</li>
							<li class="control" data-filter=".installations">Installations & Exhibitions</li>
							<li class="control" data-filter=".others">Others</li>
						</ul>
					</div>
				<div class="gallery">
					<!-- <tr class="first-row">
						<td> -->
					<div class="mix vrir gameapps">
						<a href="img/portfolio/AA/AA-01.jpg" class="portfolio-item set-bg " data-setbg="img/portfolio/VALBOT.jpg">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>			
						</a>
						<div class="portfolio-meta">
							<h2>Virtual Aircraft Loading Bridge Operations Training <a href="https://engg.hku.hk/Research/Research-News/Details/ID/3159">(More)</a></h2>
							<p>Hong Kong International Airport<br>VR/IR Simulation</p>
						</div>
					</div>
				<!-- 		</td> -->
						<!-- <td> -->
					<div class="mix vrir gameapps">
						<a href="img/portfolio/CSD/csd.jpg" class="portfolio-item set-bg " data-setbg="img/portfolio/CSD.jpg">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>			
						</a>
						<div class="portfolio-meta">
							<h2>Prison Officer Incidents Training Simulation <a href="https://www.youtube.com/watch?v=TRBahejykPs" target="_blank" >(Video)</a></h2>
							<p>Hong Kong Correctional Services<br>VR/IR Simulation, Tablet Apps</p>
						</div>
					</div>
						<!-- </td>
						<td> -->
					<div class="mix vrir">
						<a href="img/portfolio/OSHC.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/OSHC.jpg">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Height Work Safty Training Simulation<a href="https://www.facebook.com/lindy.wong.77715/videos/142742416660924/" target="_blank" >(Video)</a> <a href="https://www.linkedin.com/posts/woon-him-lindy-wong_vr-immersive-cave-project-oshc-2-scenarios-activity-6432565238779998208-0g_L" target="_blank">(More)</a></h2>
							<p>Occupational Safety & Health Council<br>VR/IR Simulation</p>
						</div>
					</div>
						<!-- </td>
						<td></td> -->
					<!-- </tr> -->
					<!-- <tr class="second-row">
						<td> -->
					<div class="mix vrir installations">
						<a href="img/portfolio/DOME/imseDOME.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/DOME.jpg">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>						
						</a>
						<div class="portfolio-meta">
							<h2>DOME360<a href="https://www.linkedin.com/posts/woon-him-lindy-wong_at-the-beginning-of-2018-we-exhibited-our-activity-6400561388359639040-yqK_" target="_blank" >(Tablet Controller Demo)</a></h2>
							<p>(w/ desktop and tablet player controller) <br>DesignInspire 2018</p>
						</div>
					</div>

					<div class="mix vrir installations">
						<a href="img/portfolio/disco_desp.jpg" class="portfolio-item set-bg video_trigger" data-setbg="img/portfolio/disconightwave.JPG">

						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Disco Night Wave <a href="https://youtu.be/353Rr3GqIuo" target="_blank" >(Video Demo)</a> <br>(Interactive Kinect/Webcam Application)</h2>
							<p>OpenCV, Openframework, Audio and Kinect interactive installation </p>
						</div>
					</div>
						<!-- </td>
						<td> -->
					<div class="mix installations">
							<a href="img/portfolio/matrix.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/matrix.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
							</a>
							<div class="portfolio-meta">
								<h2>Pulses in Matrix <a href="https://www.facebook.com/LindyCountryStrong/videos/10155617613343266/" target="_blank">(Video)</a></h2>
								<p>3D audio interactive lighting installation<br> Hardware hacking</p>
							</div> 
					</div>
						<!-- </td>
						<td></td>
						<td></td>
					</tr>
					<tr class="second-row">
							<td> -->
					<div class="mix gameapps">
						<a href="img/portfolio/sokoban.JPG" class="portfolio-item set-bg" data-setbg="img/portfolio/sokoban.JPG">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>
						</a>
						<div class="portfolio-meta">
							<h2>Sokoban <a href="https://www.scss.tcd.ie/~wwong/Sokoban/sokoban.html" target="_blank">(website)</a></h2>
							<p>HTML,Javascript,CSS<br> Website design and development</p>
						</div> 
					</div>

					<div class="mix web">
						<a href="img/portfolio/imageSharingApp.png" class="portfolio-item set-bg" data-setbg="img/portfolio/imageSharingApp.png">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>
						</a>
						<div class="portfolio-meta">
							<h2>Image Sharing Web Application <a href="https://github.com/lindyw/ImageSharingWebApp" target="_blank">(github link)</a> <a href="https://idm-image-sharing.herokuapp.com/" target="_blank">(demo link)</a></h2>
							<p>HTML,Javascript,NodeJS,CSS,MySQL<br> Website design and development</p>
						</div> 
					</div>
							<!-- </td>
							<td> -->
					<div class="mix gameapps">
						<a href="img/portfolio/witchhunter.JPG" class="portfolio-item set-bg" data-setbg="img/portfolio/witchhunter.JPG">
						<div class="pi-inner">
							<h2>+ See Project</h2>
						</div>
						</a>
						<div class="portfolio-meta">
							<h2>Witch Hunter <a href="https://game.woonhimwong.me" target="_blank">(website)</a></h2>
							<p>A classical RPG web game (HTML,Javascript,,CSS,AI Programming)<br> Website design and development</p>
						</div> 
					</div>
							<!-- </td>
					</tr>
					<tr class="second-row">
						
							<td> -->
					<div class="mix others">
						<a href="img/portfolio/Film/mekong.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/mekong.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Operation Mekong 湄公河行動</h2>
							<p>Pipeline TD (CG Film)</p>
						</div> 
					</div>
						<!-- </td>
						<td> -->
					<div class="mix others">
						<a href="img/portfolio/SW.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/SW.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Shock Wave 拆彈專家</h2>
							<p>Pipeline TD (CG Film)</p>
						</div> 
					</div>
							<!-- </td>
							<td> -->
					<div class="mix others">
						<a href="img/portfolio/theBrink.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/theBrink.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>The Brink 狂獸</h2>
							<p>Pipeline TD (CG Film)</p>
						</div> 
					</div>
						<!-- </td>
						<td></td>
					</tr>
					<tr class="second-row">
						<td> -->
					<div class="mix gameapps">
						<a href="img/portfolio/app1.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/HYV_app.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Hit your Villian 打你個小人X!</h2>
							<p>Mobile Game Apps</p>
						</div> 
					</div>
						<!-- </td>
						<td> -->
					<div class="mix gameapps">
						<a href="img/portfolio/app2.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/TOD_app.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>True or Dare</h2>
							<p>Mobile Game Apps</p>
						</div> 
					</div>
						<!-- </td>
						<td> -->
					<div class="mix gameapps">
						<a href="img/portfolio/processing/ScreenShot_1.JPG" class="portfolio-item set-bg" data-setbg="img/portfolio/processing/ScreenShot_1.JPG">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Photo Mosiac App <a href="https://github.com/lindyw/PhotoMosaicApp/tree/master" target="_blank">(github link)</a></h2>
							<p>Processing+ , image processing</p>
						</div> 
					</div>
						<!-- </td>
						<td> -->
					<div class="mix gameapps">
						<a href="img/portfolio/processing/facedetection.png" class="portfolio-item set-bg" data-setbg="img/portfolio/processing/facedetection.png">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>You are on Fire! <a href="https://www.youtube.com/watch?v=LgOBStpcXRE&feature=youtu.be" target="_blank">(video demo)</a></h2>
							<p>Processing+ , openCV, 2D Particle, face detection & interaction </p>
						</div> 
					</div>
						<!-- </td>
						</tr>
						<tr>	
						<td> -->
					<div class="mix tools">
						<a href="img/portfolio/nukeRender.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/nukeRender.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Nuke Batch Command Rendering Tool <a href="https://github.com/lindyw/NukeBatchRenderer">(Github link)</a></h2>
							<p>Inhouse tool for CG Composition Artists</p>
						</div> 
					</div>
						<!-- </td>
						<td> -->
					<div class="mix tools">
						<a href="img/portfolio/shotgunSubmission.jpg" class="portfolio-item set-bg" data-setbg="img/portfolio/shotgunSubmission.jpg">
							<div class="pi-inner">
								<h2>+ See Project</h2>
							</div>						
						</a>
						<div class="portfolio-meta">
							<h2>Autodesk Shotgun Submission Tool <a href="https://github.com/lindyw/FrD_pmTool">(Github link)</a></h2>
							<p>Inhouse tool for CG Artists</p>
						</div> 
					</div>

					<div class="gap"></div>
            		<div class="gap"></div>
            		<div class="gap"></div>
						<!-- </td>
					</tr>
				</table> -->
				<!-- </div>  -->
			<!-- </div> -->
	<!-- </section> -->
	<!-- portfolio section end -->


	<!-- footer section start -->
	<div class="footer-section text-center">
			<a href="#top" class="site-btn footer-btn">Back to top</a>
			<div class="social-links">
				<a href="https://www.youtube.com/user/LindyPSvideo" target="_blank"><img class="footer-icon" src="img/footer/youtube.png" alt="youtube" ><span class="youtube"></span></a>
				<a href="http://www.linkedin.com/in/woon-him-lindy-wong" target="_blank"><img class="footer-icon" src="img/footer/linkedin.png" alt="linkedin"><span class="linkedin"></span></a>
				<a href="https://www.facebook.com/LindyCountryStrong" target="_blank"><img class="footer-icon" src="img/footer/facebook.png" alt="facebook"><span class="facebook"></span></a>
				<a href="mailto:enquiries@woondrous.com" target="_blank"><img class="footer-icon" src="img/footer/email.png" alt="gmail"><span class="gmail" ></span></a>
			<div class="copyright">Woon Him WONG Copyright &copy;<script>document.write(new Date().getFullYear());</script> | All rights reserved</div>
			</div>
	</div>
	
	<!-- footer section end -->

	<!--====== Javascript & Jquery ======-->
	<!-- Libraries -->
	<script src="js/jquery-2.1.4.min.js"></script> <!-- JQuery Core scurce from : https://gist.github.com/AlexErmakov/b16df3e89e935e0ad4f6-->
	<script src="js/bootstrap.min.js"></script>  <!-- BootStrap-->
	<script src="js/mixitup.min.js"></script> <!-- scurce from : https://www.kunkalabs.com/mixitup/ -->
	<script src="js/magnific-popup.min.js"></script>
	<script src="js/main.js"></script>
	<script src="js/popup.js"></script>
</body>
</html>
